/* CSS Document */

#projectSelectDropdown{
	float: right;
		margin-top: 8px;
		margin-bottom: 0px;
	width: 190px;
	height: 10px;
}

#projectSelectDropdown form{
	float: left;
}

#projectBigImg{
	width: 500px;
	height: 333px;
}
.projectBigImg{
	width: 500px;
	height: 333px;
}

#blaettern{
	margin-top: 5px;
	text-align: center;
	margin-bottom: 5px;
}

#footer{
	padding-top: 0px;
	clear: both;
}

#projectSinglePicsSmall{
height: 80px;
width: 500px !important;
}

.smallImg{
	float: left;
	height: 60px;
	width: 90px;
	margin: 10px 0px 10px 12px !important;
}

.smallImgFirst{
margin-left: 1px !important;
}

#kurzbeschreibung{
	clear: both;
	padding-top: 8px;
	margin-bottom: 15px;
}

.projectSingleItemText{
	margin-left: 20px;
}

.projectSingleItemText span a{
	margin-bottom: 5px !important;
display:block;
}


.singleItem{
	padding: 3px 0px 12px 0px;
	height: 40px;
margin-top:-1px;
}

.singleItem img{
	margin-right: 10px;
}

.blaettern{
	color: #000 !important;
	font-size: 1em; 
	margin: 2px 0px 25px 0px;
}

.blaettern div.left{
	width: 30%;
	float: left;
	text-align: right;
	padding-top: 4px;
}

.blaettern div.middle{
	float: left;
	width: 40%;
	text-align: center;
}

.blaettern div.right{
	float: right;
	width: 30%;
		padding-top: 4px;
}